## quintuple 0~20171222

=== debian/changelog ===
quintuple (0~20171222-4) unstable; urgency=medium

  * Update standards to 4.4.1.
  * Remove X-Python-Version fields.
  * Apply the non-maintainer upload.
    - Thanks to Sandro Tosi.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Nov 2019 21:30:37 +0000

quintuple (0~20171222-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support (closes: #938325).

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Oct 2019 00:19:21 -0400

quintuple (0~20171222-3) unstable; urgency=medium

  * Allow stderr in autopkgtest output.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 09 Mar 2018 01:07:37 +0000

quintuple (0~20171222-2) unstable; urgency=medium

  * Use autopkgtest for automatic testing.
  * Add README.md to the packaged documentation.
  * Add a watch file using uscan's new git HEAD tracking mode.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 07 Mar 2018 03:53:01 +0000

quintuple (0~20171222-1) unstable; urgency=medium

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 24 Feb 2018 05:11:09 +0000
