=== debian/control ===
Source: quintuple
Section: python
Priority: optional
Maintainer: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 devscripts (>= 2.18.1),
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-numpy,
 python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://www.github.com/corbett/QuantumComputing

Package: python3-quintuple
Architecture: all
Depends:
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
Description: 5-qubit quantum computer simulator (Python 3)
 Quintuple is a Python library that can be used to simulate
 the operation of an idealized 5-qubit quantum computer.
 .
 This package installs the library for Python 3.
