=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export PYBUILD_NAME=quintuple

export PYBUILD_SYSTEM=custom
export PYBUILD_TEST_ARGS=cd {dir}; python{version} QuantumComputer.py
export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}{install_dir}; cp {dir}/QuantumComputer.py {destdir}{install_dir}/quintuple.py

%:
	dh $@ --with python3 --buildsystem=pybuild
