=== debian/tests/control ===
Tests: run
Restrictions: allow-stderr
